@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
:root{
  --primarycolor:#0e4461;
}
*{
      font-family: "Raleway", sans-serif;

}
.thead-bg tr th{
  background: var(--primarycolor);
  color: #fff;
}
.heading_all{
  grid-column-gap: 8px;
    grid-row-gap: 8px;
    color: var(--primarycolor);
    font-size: 14px;
    justify-content: flex-start;
    align-items: center;
    font-weight: 600;
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}
.heading_all h3{
position: relative;
    font-size: 18px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.heading_all .linesection {
    width: 70px;
    height: 1px;
    background: #000;
}
.heading_all h2{
        font-weight: 400;
    font-size: 30px;
}
.heading_all h2 span{
       font-size: 60px;
    margin: 0 auto;
    font-weight: 400;
    display: block;
}
.paragraph_all p{
        color: #191a23;
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
}
.padding_section{
    padding: 50px 0px;
}
.heading h3{
       font-size: 30px;
    margin-bottom: 20px;
}
.missionvision p{
    margin-bottom: 10px;
}
.imageall{
    width: 150px;
}
.imageall img{
    width: 100%;
}
.brandcrump{
    display: flex;
    background: #9292921f;
    align-items: center;
}
.breadcrumb-section {
  background: #f9f9f9;
}
.breadcrumb a {
  color: #333;
  transition: 0.3s;
}
.breadcrumb a:hover {
  color: #123d58;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: "›";
  color: #999;
}
.breadcrumb-section {
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url('../images/cesc-banner.jpg');
    background-size: cover;
    width: 100%;
    padding: 150px 0px 50px;
    display: block;
    background-position: bottom;
}
.headingallnew h1{
    text-align: center;
        color: #fff;    
}
.breadcrumb .breadcrumb-item a{
    color: #fff;
}
 /* form design  */
.input-area {
    margin-top: 10px;
}
.input-area select.form-select,
 .input-area input {
    font-size: 18px;
    font-style: normal;
    line-height: 18px;
    border-radius: 8px;
    border: 1px solid rgba(0, 127, 95, 0.1);
    background: var(--ztc-bg-bg-4);
    padding: 18px 16px;
    width: 100%;
}
.input-area {
    margin-top: 24px;
}
.buttonall{
        position: relative;
    display: inline-block;
    padding: 18px 24px;
    border-radius: 8px;
    color: #fff;
    background: #007f5f;
    z-index: 1;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    transition: all 0.4s;
    z-index: 1;
}
.heading2 {
        color: #00617b;
    font-size: 32px;
    font-weight: 400;
    line-height: 120%;
}
.secondary-green.semibold {
    font-weight: 600;
}
.input-area label {
  font-weight: 600;
  margin-bottom: 5px;
  color: #333;
  display: block;
}
.nice-select{
  display: none;
}
.contact-info-box i {
  color: #123d58; /* Matches your solar theme */
}
.contact-info-box h6 {
  color: #222;
}
.contact-info-box p {
  color: #555;
  font-size: 15px;
}
.buttonall {
  background-color: #123d58;
  color: #fff;
  border: none;
  padding: 10px 25px;
  border-radius: 6px;
  transition: 0.3s;
}
.buttonall:hover {
  background-color: #e56f00;
}
.custumcolor:hover,
.custumcolor{
  background:linear-gradient(#0f324a,#0e4968);
      color: #fff;
}

.allbutton{
   background:linear-gradient(#0f324a,#0e4968);
      color: #fff;
      padding: 12px 20px;
    border-radius: 5px;
    font-size: 18px;
    display: inline-flex;
    gap: 13px;
    align-items: center;
    justify-content: center;
}
.contact1-boxarea{
  border: 1px solid #cccccc94;
  padding: 15px;
  border-radius: 5px;
}
.primarycolor{
 color: var(--primarycolor);
}
.project-card{
  max-height: 400px;
 height: 100%;
}
.project-box{
     height: 100%;
      position: relative;
    height: 400px;
    background-size: cover;
    width: 100%;
        border-radius: 10px;

    display: flex;
    align-items: end;
}
.project-box .overlay{
       position: absolute;
    padding: 10px;
    color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    background: #fff;
    bottom: 0px;
        border-radius: 10px;
    transform: translate(-50%, -9%);
    left: 50%;
    width: 94%;
    text-align: center;
}
.overlay .contentheading{
  color: #000;
  font-size: 20px;
  font-weight: 700;
}
.overlay .contentparagraph{
  color: #000;
      padding-top: 5px;
  font-size: 20px;
}